uuid: 35da01df-adf4-4c6c-b78c-4dbea084a555
langcode: en
status: true
dependencies:
  module:
    - content_lock
id: file_break_lock_action
label: 'Break lock file'
type: file
plugin: 'entity:break_lock:file'
configuration: {  }
